- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# OsgCameraGroup.cpp File Reference

`#include <osg/ApplicationUsage>`
`#include <osg/Timer>`
`#include <osg/Notify>`
`#include <osg/Texture2D>`
`#include <osg/TextureRectangle>`
`#include <osg/ImageStream>`
`#include <osgUtil/DisplayRequirementsVisitor>`
`#include <osgDB/FileUtils>`
`#include <osgProducer/OsgCameraGroup>`

Include dependency graph for OsgCameraGroup.cpp:

## Namespaces
namespace | Producer
## Functions
std::string | findCameraConfigFile (const std::string &configFile)
std::string | extractCameraConfigFile (osg::ArgumentParser &arguments)

## Function Documentation

std::string extractCameraConfigFile | ( | osg::ArgumentParser & | arguments | ) |

std::string findCameraConfigFile | ( | const std::string & | configFile | ) |